﻿@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;200;300;400;500;600;700&display=swap');

.colorsselect {
    color: #00265F; /*azul oscuro*/
    color: #1A52A7; /*azul oscuro-claro*/
    color: #F8F8F8; /*gris*/
    color: #CD0037; /*rojo*/
    color: #F59E37; /*naranja*/
    color: #016565; /*verde*/
    color: #41E0E0; /*azul aguamarina*/
}
/*Menu burguer*/

.menu-burguer {
    width: 26px;
    height: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    top: 10px
}

.menu-line {
    height: 4px;
    background-color: #ddd;
    border-radius: 3px;
    transition: all 250ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

    .menu-line:first-child {
        animation: firstLinetoClose 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
    }

.open .menu-line:first-child {
    animation: firstLinetoOpen 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
    animation-fill-mode: forwards;
}

.open {
    height: 38px;
    top: 0;
}

.notification-list .open {
    height: initial;
}

@keyframes firstLinetoOpen {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(12px);
    }

    100% {
        transform: translateY(17px) rotate(45deg);
    }
}

@keyframes firstLinetoClose {
    0% {
        transform: translateY(17px) rotate(0);
    }

    100% {
        transform: translateY(0);
    }
}

.open .menu-line:nth-child(2) {
    opacity: 0;
}

.menu-line:last-child {
    animation: lastLinetoClose 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
}

.open .menu-line:last-child {
    animation: lastLinetoOpen 240ms cubic-bezier(0.23, 0.95, 0.58, 1.37);
    animation-fill-mode: forwards;
}

@keyframes lastLinetoOpen {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-12px);
    }

    100% {
        transform: translateY(-17px) rotate(-45deg);
    }
}

@keyframes lastLinetoClose {
    0% {
        transform: translateY(-17px);
    }

    100% {
        transform: translateY(0);
    }
}
/*Menu burguer fin*/
body {
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 13px;
    min-height: 100%;
    height: 100%;
    min-width: 100%;
    background: white;
    color: #848485;
}

html {
    position: relative;
    min-height: 100%;
    height: 100%;
    min-width: 100%;
}

h2 {
    color: #00356f;
}

.bg-color-green {
    background-color: #1cae8d;
}

.bg-color-grey {
    background-color: #dcdcdc !important;
}

.bg-color-light-grey {
    background-color: #f5f5f5 !important;
}

.color-green {
    color: #1cae8d;
}

.bg-success {
    background-color: #e5f7e5 !important;
    color: #57c956 !important;
    margin: 3px !important;
    padding: 3px !important;
    border-radius: 3px !important;
}

.bg-danger {
    background-color: #fae5eb !important;
    color: #cd0037 !important;
    margin: 3px !important;
    padding: 3px !important;
    border-radius: 3px !important;
}

.color-danger {
    color: #ce5149 !important;
}

.label-warning {
    background-color: white;
    font-weight: bold;
    color: #ce5149;
}

.ng-hide.ng-hide-animate {
    display: none !important;
}

.row {
    display: flex !important;
    flex-wrap: wrap !important;
}

.nowrap {
    white-space: nowrap !important;
}

.card-indicador-main {
    min-height: 163px;
    padding-top: 30px;
}

.font-high {
    color: white !important;
    font-weight: 600 !important;
}

.container-width-900 {
    max-width: 900px !important;
    min-width: 900px !important;
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.5rem 1.5rem 0 1.5rem;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mt-0, .my-0 {
    margin-top: 0 !important;
}

.input-login > input {
    color: black;
}

.bg-grey {
    background-color: #f8f8f8;
    border-top: 1px solid #ddd;
    padding: 20px 20px 0 20px;
    margin-top: 20px;
    width: 100%;
    padding-bottom: 100px;
}

label {
    text-transform: uppercase;
    font-weight: bold;
}

.texto-info {
    color: #16396d !important;
}

.form-control {
    border: 1px solid #ececec !important;
    padding: 10px;
    background-color: #fff !important;
    box-shadow: 0 0 10px #f8f8f8;
    border-radius: 2px !important;
}

    .form-control:focus {
        border-bottom: 1px solid #003b5d !important;
        background-color: transparent !important;
        border-top: 0px;
        border-bottom: 1px solid #003b5d;
        border-left: 0px;
        border-right: 0px;
        box-shadow: 0 0px 0 white;
        outline: 0 !important;
        background-color: transparent;
    }

    .form-control[disabled], fieldset[disabled] {
        background-color: #f6f6f6 !important;
        border-bottom: 0px solid #f6f6f6 !important;
    }

.text-primary {
    color: #00356f !important;
}

.btn-primary {
    background-color: #41E0E0;
    border: 1px solid #41E0E0;
    color: #016565;
    font-weight: 600;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,
    .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover,
    .open > .dropdown-toggle.btn-primary, .btn-outline-primary.active, .btn-outline-primary:active,
    .show > .btn-outline-primary.dropdown-toggle, .btn-outline-primary:hover, .btn-primary.active,
    .btn-primary:active, .show > .btn-primary.dropdown-toggle {
        background-color: #004a99;
        border: 1px solid #004a99;
    }

.btn-default {
    background-color: #1cae8d;
    border: 1px solid #1cae8d;
    color: #ffffff;
    font-weight: 600;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active,
    .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover,
    .open > .dropdown-toggle.btn-default, .btn-outline-default.active, .btn-outline-default:active,
    .show > .btn-outline-default.dropdown-toggle, .btn-outline-default:hover, .btn-default.active,
    .btn-default:active, .show > .btn-default.dropdown-toggle {
        background-color: #24dbb0;
        border: 1px solid #24dbb0;
        color: #ffffff;
    }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.page-item.active .page-link {
    background-color: #1A52A7;
    border-color: #1A52A7;
}

.page-title {
    color: #00356f;
    margin-left: 32px;
    margin-top: 10px;
}

#topnav {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1000;
    background-color: transparent;
    border: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    min-height: 62px;
}

.wrapper {
    padding-top: 30px;
    padding-left: 225px;
    margin-bottom: 15px;
    /*padding-right: 20px;*/
}

.container-fluid {
    /*padding-left: 30px;*/
    max-width: none;
    background-color: white;
    /*color: white;*/
}

.header-wrapper {
    padding-left: 50px;
    max-width: none;
}

.menusup-option {
    margin-top: 2px;
    font-size: 15px;
    font-weight: bold;
    margin-right: 20px;
    margin-left: 10px;
}

.menu-izq {
    margin: 0px;
    padding: 0px;
    text-align: center;
    height: 100%;
    min-height: 100%;
    position: fixed;
    z-index: 1000;
    color: grey;
    background-color: #00356f;
    margin-top: 58px;
    border-right: 1px solid #eeeeee;
    font-size: 14px;
    font-weight: 500;
}

    .menu-izq a {
        color: white;
        margin-top: 5px;
        overflow: hidden;
        padding-top: 0px;
    }

#divMenuIzq {
    width: 240px;
}

.txt-menu-izq {
    /*color: #00356f;*/
    padding-left: 10px;
}

.mdi-18px {
    /*color: #00356f;*/
}

.txt-menu-izq-n2 {
    /*color: #00356f;*/
    padding-left: 8px;
}

.fila-menu-activa {
    /*opacity: 1 !important;*/
    background-color: #1a52a7 !important;
    border-radius: 3px;
    /*color:black !important;*/
}


    .fila-menu-activa i {
        /*opacity: 1 !important;*/
        /*background-color: #1a52a7 !important;*/
        /*color:black !important;*/
        color: #41E0E0;
    }

.nav > li > a:hover, .nav > li > a:focus {
    background: rgba(26, 82, 167, 0.4) !important;
    border-radius: 3px;
}

.nav {
    margin: 16px;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: #f4f4f4 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
}

.tab-content, .nav-tabs > li.active > a {
    background-color: #F8F8F8 !important;
}

.tab-content {
    background-color: #F8F8F8 !important;
    padding: 20px 20px 100px 20px;
}

.nav-tabs {
    margin: 0;
    padding-left: 43px;
    padding-right: 20px;
}
/*
.menu-izq {
    margin: 0px;
    padding: 0px;
    text-align: center;
    height: 100%;
    min-height: 100%;
    position: fixed;
    z-index: 2;
    color: grey;
    background-color: white;
    margin-top: 62px;
    border-right: 1px solid #eeeeee;
    width: 50px;
    transition: all 1s ease;
}

    .menu-izq a {
        color: grey;
        background-color: white;
        margin-top: 0px;
        height: 40px;
        max-height: 40px;
        padding-top: 4px;
    }

    .menu-izq a .txt-menu-izq {
        width: 0px;
        font-size: 14px;
        font-weight: 500;
        text-align: left;
        white-space: nowrap;
        visibility: hidden;
    }

    .menu-izq:hover a .txt-menu-izq {
        width: 140px;
        visibility: visible;
    }

    .menu-izq:hover {
        width: 200px;
    }
*/
.opcion-menu-videos {
    margin-top: 12px !important;
}

.txt-menu-videos {
    color: #00356f;
    font-size: 14px;
    font-weight: bold;
}

.txt-title-faq {
    color: grey;
    font-size: 16px;
    font-weight: bold;
}

.txt-info-faq {
    color: black;
    font-size: 14px;
    padding-left: 40px;
}

.img-info-faq {
    padding-left: 40px;
    max-width: 1000px;
}

.donut {
    width: 65px;
    height: 65px;
}

.donut-inner {
    margin-top: -42px;
}

    .donut-inner span {
        margin-bottom: 5px;
        margin-top: 0;
        margin-left: 0px;
        font-size: 14px;
        font-weight: 500;
    }

.home-celda-grafica-anillo {
    width: 12%;
    float: left;
    font-size: 11px;
    font-weight: 500;
    text-align: center;
}

.home-celda-grafica-anillo-subtitulo {
    font-size: 10px;
    font-weight: 400;
    text-align: center;
}

.breadcrumb-item a {
    color: #00356f;
}

/*.table > thead > tr > th {
    border-bottom: 0px solid #f3f3f3;
}*/

.table > tbody > tr > td {
    border-bottom: 1px solid #dddddd;
}

.table > thead > tr > th {
    border-bottom: 0px;
}

.table > tbody > tr > th {
    border-bottom: 0px;
}

.grid-form {
    /*padding-top: 10px;*/
    padding-bottom: 20px;
    margin-bottom: 0px;
    /*border-bottom: 1px solid grey;*/
}

.custom-modal-popup .modal-lg {
    width: 75% !important;
}

.custom-modal-popup-lg .modal-lg {
    width: 90% !important;
}

.custom-modal-popup-2 .modal-lg {
    width: 1300px !important;
}

.custom-modal-popup-browser-lg .modal-lg {
    width: 95% !important;
}

.custom-modal-popup-browser-md .modal-md {
    width: 95% !important;
}

.custom-modal-popup-med .modal-md {
    width: 1000px !important;
    max-height: 95% !important;
    height: 95% !important;
    overflow: auto;
}

.custom-modal-popup-peq .modal-md {
    width: 820px !important;
}

.custom-modal-popup-peq-2 .modal-md {
    width: 520px !important;
}

.ellipsis /*Truncate text automatically*/ {
    white-space: nowrap;
    overflow: hidden !important;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.titulo-panel-heading {
    font-size: 18px;
    font-weight: 500;
}

.bg-danger {
    color: black;
    background-color: #ce5149;
}

.bg-success {
    color: black;
    background-color: #1cae8d;
}

.bg-trimestre-A {
    color: black;
    background-color: #ffdb4d;
}

.bg-trimestre-Arroba {
    color: black;
    background-color: #ff4d4d;
}

.bg-trimestre-R {
    color: black;
    background-color: #0088cc;
}

.bg-trimestre-TS {
    color: black;
    background-color: #009900;
}

.loginStyle {
    background-image: url('../images/login-background.jpg');
    background-size: cover;
    height: 100vh;
}

.exitHeaderResponsive, .micuentaHeaderResponsive {
    display: none;
}

.page-title-box {
    margin-bottom: 0px;
    padding-top: 10px;
}

.empresaTestheader {
    margin-left: 40px;
    width: 280px;
}

.modal.in .modal-dialog {
    width: 56vw;
}

.grid-foot-text {
    padding-left: 20px;
    margin-top: 27px;
}

.grid-foot-input {
    padding-left: 10px;
    margin-top: 12px;
}

.footer {
    z-index: 2000;
    padding: 5px 0px 5px 0px;
}

@media (max-width:575px) {
    .loginStyle {
        background-image: none;
        background-color: #d7ece2;
    }
}

@media (max-width:603px) {
    .wrapper {
        padding-top: 30px;
        padding-left: 0;
    }

    .menu-izq-cliente {
        margin-top: 86px !important;
    }

    .menusup-option {
        margin-right: 0px;
        padding-bottom: 5px !important;
    }

    .menu-extras-custom {
        width: 100%;
        margin-top: -10px;
        padding-right: 15px;
    }

    .exitHeader, .micuentaHeader {
        display: none !important;
    }

    .exitHeaderResponsive {
        display: block;
        position: absolute;
        right: 0;
        top: 10px;
    }

    .micuentaHeaderResponsive {
        display: block;
        position: absolute;
        right: 50px;
        top: 10px;
    }

    .table-responsive {
        border: none;
    }

    .fc-header-title {
        margin-top: 7px;
    }

        .fc-header-title h2 {
            font-size: 25px;
            margin-bottom: 0;
        }

    .page-title-box {
        padding-top: 5px;
        margin-bottom: 5px;
    }

    #navPrincipal > li > a {
        padding: 8px 6px;
        font-size: 12px;
    }

    .multiSelect .checkboxLayer {
        position: absolute;
        width: 80vw;
        /*left: -5px;*/
        max-height: 200px;
        overflow: auto;
    }

    .page-title-box {
        margin-left: 15px;
    }
}

.border-top-header {
    border-top: 1px solid #ddd;
    padding-left: 0 !important;
}

@media (max-width: 745px) {
    .logo a img {
        height: 25px;
    }

    .menu-izq {
        margin-top: 88px;
        width: 0px;
    }

    .menu-izq-cliente {
        margin-top: 58px;
    }

    .menuHeaderResponsive {
        margin-top: -10px;
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 767px) {
    .datetimepicker {
        width: 280px;
    }
}

.navigationNormal {
    display: inherit;
}

.navigationResponsive {
    display: none;
}

@media (max-width: 745px) {
    .navigationNormal {
        display: none;
    }

    .navigationResponsive {
        display: inherit;
    }
}

.toast-custom {
    top: 12px;
    margin-bottom: 10px;
    /*position:fixed;
    left:50%;
    margin:0 0 0 -200px;*/
    overflow: hidden;
    padding: 15px 15px 15px 50px;
    width: 600px;
    border-radius: 3px 3px 3px 3px;
    background-position: 15px;
    background-repeat: no-repeat;
    box-shadow: 0 0 12px #999;
    color: #fff;
    opacity: .8;
    background-color: #00356f;
}

    .toast-custom:hover {
        box-shadow: 0 0 12px #000;
        opacity: 1;
        cursor: pointer;
    }

.fa-info-circle {
    color: #00356f;
}

.toast-custom.toast-info {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important
}

.opcion-menu-cabecera {
    color: white;
}

.texto-grid-vacio {
    font-size: larger;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 20px;
}

.datetimepicker .current,
.datetimepicker .current:hover,
.datetimepicker .current.disabled,
.datetimepicker .current.disabled:hover {
    background-color: #d9d9d9;
}

.nav-second-level {
    margin: 0;
    margin-left: 10px;
}

    .nav-second-level li a {
        font-size: 12px;
    }

.tablaBlanca {
    margin: 30px 0px 30px 0;
}

    .tablaBlanca tbody tr {
        background-color: #fff;
        box-shadow: inset 0px 0px 10px #f4f4f4;
        border: 1px solid #edeef0;
    }

.texto-exenta {
    text-align: justify;
    font-size: 10px;
    color: #ddd;
}



.divOcultar {
    border: 1px solid #00265f;
}

.tagDivOcultar {
    background: #00265f;
    color: #fff;
    float: right;
    padding: 5px;
    cursor: pointer;
}

div .divFooter .infoautfoot {
    color: #848485 !important;
    font-size: 12px;
}

.border-tr {
    border-bottom: 2px solid #ddd;
}

@media print {
    @page {
        size: auto; /* auto is the initial value */
        margin: 0mm; /* this affects the margin in the printer settings */
    }

    .divOcultar {
        border: none;
    }

    .tagDivOcultar {
        display: none;
    }

    * {
        -webkit-print-color-adjust: exact; /*Chrome, Safari */
        color-adjust: exact; /*Firefox*/
        overflow: visible !important
    }

    div .divFooter .infoautfoot {
        color: #848485 !important;
        font-size: 12px;
    }

    div .divFooter {
        position: static;
        bottom: 0;
    }

    *, :after, :before {
        color: #848485 !important;
        -webkit-print-color-adjust: exact; /*Chrome, Safari */
        color-adjust: exact; /*Firefox*/
    }

    .facturamodelo2 *, .facturamodelo2 :after, .facturamodelo2 :before {
        color: #000000 !important;
        -webkit-print-color-adjust: exact; /*Chrome, Safari */
        color-adjust: exact; /*Firefox*/
    }

    .headerBtnImp {
        display: none;
    }

        .headerBtnImp button {
            display: none;
        }

    body {
        color: #848485 !important;
        font-family: 'IBM Plex Sans', sans-serif;
        font-size: 13px;
        -webkit-print-color-adjust: exact;
        color-adjust: exact;
    }

        body .facturamodelo2 {
            color: #000000 !important;
        }

    .texto-exenta {
        text-align: justify;
        font-size: 10px;
        color: #ddd;
    }

    h2 {
        display: none;
    }

    .headertop, .menu-izq, #divBreadcrumbs {
        display: none;
    }

    .wrapper {
        padding: 0;
        margin: 0;
    }

    .bgImpresion {
        background: #f4f4f4 !important;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 16px;
        left: 0;
        -webkit-print-color-adjust: exact;
    }

    .bgFactura {
        background: #fff !important;
        box-shadow: 0 0px 5px rgba(0, 0, 0, .125);
        margin-bottom: 30px;
        -webkit-print-color-adjust: exact;
    }

    .container {
        width: 970px;
        padding: 0;
    }

    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-12 {
        width: 100%;
    }

    .text-right {
        text-align: right;
    }

    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .table th {
        background: #f4f4f4 !important;
        -webkit-print-color-adjust: exact;
    }

    .tablamodelo2 th {
        border-bottom: 3px solid #818181 !important;
        background: none !important;
        -webkit-print-color-adjust: exact;
    }

    .tablamodelo3 th {
        border-bottom: 2px solid #000000 !important;
        background: none !important;
        -webkit-print-color-adjust: exact;
    }
    .tablamodelo4 th {
        border-bottom: 2px solid #dbdbdb !important;
        background: none !important;
        -webkit-print-color-adjust: exact;
    }
    .p-5 {
        padding: 3rem !important;
    }

    .mb-2, .my-2 {
        margin-bottom: .5rem !important;
    }

    .greySpan b {
        color: #848485 !important;
        -webkit-print-color-adjust: exact;
    }

    .mb-5, .my-5 {
        margin-bottom: 3rem !important;
    }

    table {
        page-break-inside: auto;
        font-size: 14px;
    }

    tr {
        page-break-inside: avoid;
        page-break-after: auto;
    }

    thead {
        display: table-header-group;
    }

    tfoot {
        display: table-footer-group;
    }

    .marcadeagua {
        color: #b4b4b4 !important;
    }
}

.multiSelect .checkboxLayer {
    max-width: 560px;
}

.dropdown-menu ul {
    padding: 6px 15px;
    margin-bottom: 0;
}

    .dropdown-menu ul li {
        list-style: none;
        margin-bottom: 8px;
    }

        .dropdown-menu ul li a {
            color: #757575;
            cursor: pointer;
            display: block;
        }

            .dropdown-menu ul li a i {
                color: #c8c8c8;
                margin-right: 8px;
            }

        .dropdown-menu ul li div i {
            color: #c8c8c8;
            margin-right: 8px;
        }

.table > tbody > tr > td {
    border-bottom: 0;
}

.table > tbody > tr > td {
    border-bottom: 0;
}

.puntoDD {
    background: transparent;
    box-shadow: none;
    font-size: 22px;
    color: #c8c8c8;
    padding: 0;
    margin: 0;
}

.colorBorrar {
    color: #e47593 !important;
}

button.colorBorrar {
    border-color: #e47593 !important;
}

.colorBorrar i {
    color: #e47593 !important;
}

button.colorBorrar:hover, button.colorBorrar:hover i {
    background: #e47593 !important;
    color: #fff !important;
}

.btn {
    box-shadow: none;
    padding-left: 20px;
    padding-right: 20px;
}

.btn-default {
    background: transparent;
    border: 1px solid #dadce0;
    color: #757575;
    font-weight: bold;
}

.btn-aguamarina {
    color: #47e1e1 !important;
    border: 1px solid #47e1e1 !important;
    font-weight: normal !important;
    padding: 6px 12px;
}

    .btn-aguamarina:hover {
        background-color: #0eaaaa !important;
        border: 1px solid #0eaaaa !important;
        color: white !important;
    }

.btn-bluemarine {
    background: #00265f !important;
    color: #fff !important;
    border: 1px solid #00265f !important;
}

.table-responsive {
    min-height: 65vh;
}
ul.dropdown-menu .table-responsive {
    min-height: 0;
}
.opcion-menu-disabled {
    pointer-events: none;
    color: lightgrey !important;
}

.selectRow {
    background: #eaedf1 !important;
}

.navStyle {
    height: 100%;
    background-color: #00265f;
    overflow: scroll;
    overflow-x: hidden;
}

    .navStyle::-webkit-scrollbar {
        width: 9px; /* width of the entire scrollbar */
    }

    .navStyle::-webkit-scrollbar-track {
        background: rgba(26, 82, 167, 0.4) !important; /* color of the tracking area */
    }

    .navStyle::-webkit-scrollbar-thumb {
        background-color: rgba(26, 82, 167, 0.6); /* color of the scroll thumb */
        border-radius: 20px; /* roundness of the scroll thumb */
        border: 2px solid rgba(26, 82, 167, 0.4); /* creates padding around scroll thumb */
    }

.cardBlanco {
    background: #fff;
    padding: 20px;
    margin: 10px 0;
    height: 94%;
}

    .cardBlanco h3 {
        color: #16396d;
        font-size: 16px;
        font-weight: normal;
        margin-top: 0;
    }

.ocultarResponisve {
    display: none;
}

.mostrarResponsive {
    display: block;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 99;
}

.menuResponsiveUl {
    width: auto;
}

    .menuResponsiveUl li {
        width: 100%;
    }

.menu-burguer {
}

.cont-menu-burguer {
    z-index: 999;
    position: fixed;
    left: 7px;
    border-radius: 10px;
    background: #fff;
    padding: 14px;
    top: -8px;
}

.cuentaUser {
    background-color: #f59e37;
    color: #fff;
    border-radius: 100px;
    height: 33px;
    width: 33px;
    padding: 0 !important;
    padding-top: 0px !important;
}

    .cuentaUser a {
        color: #fff !important;
        margin: 3px;
        margin-left: 6px;
        font-size: 14px;
    }

.anadirButton {
    background: transparent;
    border: none;
    color: #16396d;
    font-weight: normal;
    float: right;
}

.cardBlanco label {
    margin-top: 10px;
}

.listCheck label {
    margin-top: 0px;
}

.escritorioMenu {
    background-color: #1A52A7;
    border-radius: 20px;
    position: absolute;
    top: 53px;
    padding: 6px 8px;
    left: 223px;
    height: 25px;
    width: 25px;
}

    .escritorioMenu .menu-burguer {
        width: 10px;
        height: 12px;
        position: initial;
    }

        .escritorioMenu .menu-burguer .menu-line {
            height: 2px;
        }

.cuadroFlechaHeader {
    background-color: #00356f;
    padding: 8px !important;
    margin-left: 0 !important;
    color: #fff !important;
    width: 30px;
    /* height: 32px; */
    text-align: center;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary, .btn-outline-primary.active, .btn-outline-primary:active, .show > .btn-outline-primary.dropdown-toggle, .btn-outline-primary:hover, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    background-color: #0eaaaa;
    border: 1px solid #0eaaaa;
    color: white;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default, .btn-outline-default.active, .btn-outline-default:active, .show > .btn-outline-default.dropdown-toggle, .btn-outline-default:hover, .btn-default.active, .btn-default:active, .show > .btn-default.dropdown-toggle {
    background-color: #ddd;
    border: 1px solid #ddd;
    color: #ffffff;
}

.fullmenu {
    display: block;
}

.collapsemenu {
    display: none;
}

.menucollapsebtn {
    background-color: #41E0E0;
}

/** Previsualizar Factura **/

.bgFacturaPre {
    background-color: #fff;
    box-shadow: 0 0px 5px rgba(0, 0, 0, .125);
    margin-bottom: 30px;
    width: 720px;
    min-height: 924px;
    font-size: 10px;
}



.menu-tab-facturas ul {
    padding: 0;
    margin: 0 auto;
    width: 420px;
}

    .menu-tab-facturas ul li {
        list-style: none;
        display: inline;
        font-weight: bold;
        cursor: pointer;
        color: #1a52a7;
    }

        .menu-tab-facturas ul li:first-child {
            margin-right: 25px;
        }

        .menu-tab-facturas ul li span {
            display: inline-block;
            padding: 5px;
            background-color: #1a52a7;
            color: white;
            border-radius: 100px;
            width: 28px;
            text-align: center;
            margin-right: 7px;
        }

.menu-tab-facturas-no {
    color: #ddd !important;
}

    .menu-tab-facturas-no span {
        background: transparent !important;
        color: #ddd !important;
        border-radius: 100px !important;
        border: 2px solid #ddd !important;
        height: 32px;
        width: 32px !important;
    }

.informacion_general {
    margin: 41px 33px;
}

@media (max-width: 745px) {
    .width-responsive-select-empresa {
        width: 90% !important;
    }
    
    .menu-tab-facturas ul li {
        margin-top:10px;
        display:block;
    }

    .informacion_general {
        margin: 35px 0px;
    }

    .bgFacturaPre {
        display: none;
    }

    .bgFacturaGastosPre {
        display: none;
    }

    .table-responsive {
        min-height: 10vh;
    }
    .btn-default {
        width:100%;
        margin-bottom:10px;
    }
    .btn-primary {
        margin-bottom:10px;
        width: 100%;
    }
}

.header-neg-phone {
    margin-top: -6px;
}

.btn-sel-tab {
    padding: 10px;
    background-color: #F8F8F8 !important;
    /*box-shadow: 0 0 10px #f8f8f8;*/
    border-radius: 10px !important;
    border: 1px solid #ddd;
}

    .btn-sel-tab a {
        color: #848485;
    }

    .btn-sel-tab .caret {
        margin-left: 10px;
    }

    /** ONBOARD **/
.tituloOnBoard {
    color: #727172;
    font-size: 43px;
    margin-top: 80px;
    margin-bottom: 35px;
}

.validaError {
    border: 1px red solid !important;
}

.row-editing {
    background-color: #3f51b540;
}

.img-border {
    border: 1px solid black;
}
.ladda-spinner div {
    color:grey !important;
}